Bug 336971 - Add support for the "%" hack for case insensitive attribute schemas
Add support for the "%" hack for case insensitive attribute schemas
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
Brock Organ
:
Depends On:
Blocks: 425892
  Show dependency treegraph
 
Reported: 2007-10-17 22:21 EDT by Ian Kent
Modified: 2010-10-22 15:34 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0354
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to implement the "%" hack (5.17 KB, patch)
2007-10-17 22:21 EDT, Ian Kent
no flags Details | Diff

  None (edit)
Description Ian Kent 2007-10-17 22:21:34 EDT
Description of problem:
Other industry standard automount implementations allow
the use of a "%" prefix to indicate an uppercase letter
when using a case insensitive schema. Autofs version 5
doesn't provide for this.

Version-Release number of selected component (if applicable):
autofs-5.0.1-0.rc2.54

How reproducible:
Always

Steps to Reproduce:
TBA
Comment 1 Ian Kent 2007-10-17 22:21:44 EDT
Created attachment 230581 [details]
Patch to implement the "%" hack
Comment 2 RHEL Product and Program Management 2007-10-17 22:29:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 14 Ian Kent 2007-12-12 00:58:27 EST
The RHTS test bz336971 in the autofs workflow can be used to
verify this bug.

Please use autofs-5.0.1-0.rc2.72 or later.
Comment 18 errata-xmlrpc 2008-05-21 10:38:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0354.html

Note You need to log in before you can comment on or make changes to this bug.